## org.apache.mahout.math
Class MatrixSlice

    java.lang.Object
      org.apache.mahout.math.MatrixSlice

    public class MatrixSlice

extends java.lang.Object

Constructor Summary
`MatrixSlice(Vector v, int index)`

Method Summary
`int` `index()`
`Vector` `vector()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MatrixSlice

    public MatrixSlice(Vector v,
                       int index)

Method Detail

### vector

    public Vector vector()

### index

    public int index()

Copyright © 2008-2010 The Apache Software Foundation. All Rights Reserved.